#mynavbar ul li  {
    border-top-style: solid;
    border-top-width: 0px;
    border-color: white;
    font-size: 14px;
}

input::-webkit-calendar-picker-indicator {
  display: none;
}

.navbar-brand > img {
  /*  display: block;
    width: 142px;
    margin-right: 25px;
    margin-top: -17px;
    height: 65px;
    padding: 5px 15px 0px 5px;
    */
   display: block;
    margin-right: 25px;
  width: 130px !important;

}
.navbar .img-thumbnail {

 /*border-radius:8px; */

}
.frm-search input,button{
margin-top:13px ;
margin-left:20px;
position:absolute;

}
.frm-search button{
    
    border-radius:0px 15px 15px 0px !important;
}
.frm-search input{
    
    border-radius:15px 0px 0px 15px !important;
}
.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
    z-index: 2;
    margin-left: 20px;
}
.serachlist{
    position: absolute;
    margin-top: 55px;
    margin-left: 812px;
    width:15%;

}

.sug-ul{
background-color:#fcf8e3;
cursor:pointer;
border-radius: 0px 0px 10px 10px ;

}
.sug-li{
padding:12px;
}
.serachlist li:hover {
background-color:#f1eded;
border-radius: 0px 0px 10px 10px ;
}
.serachlist hr {
margin-top: 2px;
margin-bottom: 2px;
border: 0;
border-top: 1px solid #eee;
width:90%;

}

.activenav{
background-color:#21b2d2 !important;
color:white !important;
font-weight: bold;
border-bottom:3px solid white !important;
}

#mynavbar ul li:hover > a {
    background-color:#0D8DAA;
    color:white;
}


.cat-infomine{
  padding-top: 30px;
}


/* Start Contact Form */
.contact-form{
max-width:450px;


}
.contact-form .btn-block {
    display: block;
    width:77% !important;
    margin:0px;
}
.contact-form input,textarea{
  margin-bottom:25px;
}
.contact-form textarea{
  height:160px !important;
}

.contact-form i{
  position: relative;
  float: left;
  height: 0;
  color: #999;
  top: -50px;
  left: 10px;
}
.contact-form input{
  padding-left:32px;
}
.contact-h1 {
  font-weight:bold;
  letter-spacing: -2px;
 
}
.contact-form .custom-alert{
  padding: 5px 10px;
  display: none;
}

/* End Contact Form */

.ps-line{
  margin-left:20px;

}

.fontAwesome {
  font-family: 'Helvetica', FontAwesome, sans-serif;
}

.carousel-inner .item{
  background: #05535F;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
 
    background-color: #054c58 !important;
    border: 6px solid #044954 !important;
    color: white !important;
}
.nav-tabs.nav-justified > li > a {
    border-bottom: 6px solid #044954 !important;
    border-radius: 4px 4px 0 0 !important;
}
.fa-stack-1x {
    font-size:11px;
}
